CairoContext::translate
CairoContext::userToDeviceDistance
CairoContext
PHP Manual

# CairoContext::userToDevice

# cairo_user_to_device

(PECL cairo >= 0.1.0)

CairoContext::userToDevice -- cairo_user_to_device — The userToDevice purpose

### Description

Object oriented style (method):

public array CairoContext::userToDevice ( string `$x` , string `$y` )

Procedural style:

array cairo_user_to_device ( CairoContext `$context` , string `$x` , string `$y` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`x`

  Description...

`y`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoContext::translate
CairoContext::userToDeviceDistance
CairoContext
PHP Manual